Subject: Ticket Assigned - Delivery
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Wed, 19 Apr 2023 01:44:43 +0000 (UTC)

Hi Maram Said,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Subject: Order #9426779728 not received yet

Dear Max Fashion Customer Service Team,

I am writing to inquire about the delivery status of my order #9426779728, which was supposed to be delivered on 16 April 2023, but I have not received it yet.

I placed this order on 15 April 2023 and received an email confirmation that it would be delivered on 16 April 2023. However, it has been a day since the expected delivery date, and I have not received any update on the delivery status.

I would appreciate it if you could provide me with an update on the status of my order and let me know when I can expect to receive it. I hope that this issue will be resolved promptly.

Thank you for your attention to this matter.

Sincerely,
Gurpreet Singh https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/6095229